Subject: Re: bug#29776: [core-updates] gawk fails test suite on armhf

From: Mark H Weaver <[email-masked]>
Date: Wed, 20 Dec 2017 17:53:08 -0500

Marius Bakke <[email-masked]> writes:

> Mark H Weaver <[email-masked]> writes:
>
>> On core-updates, 'gawk' fails to build on armhf:
>>
>>   https://hydra.gnu.org/build/2392045
>
> I tried restarting this (again), and it succeeded:
>
> https://hydra.gnu.org/build/2392045
>
> Maybe there's something specific to hydra-slave3, which had failed three
> times in a row?  The successful build came from hydra-slave1.

You're right.  hydra-slave3's kernel was in a bad state, with lots of
errors in the 'dmesg' output about unaligned accesses.  I rebooted it.
I'm closing this bug now.

     Thanks!
       Mark